/* # Responsive Navigation
---------------------------------------------------------------------------------------------------- */

/* Navigation toggles
--------------------------------------------- */
.sub-menu-toggle,
.menu-toggle {
  display: none;
  visibility: hidden;
}

@media only screen and (max-width: 767px) {

  /* to get rid of double border on mobile menu */
  .site-header .sub-menu {
  	border-top: none;
  }

  #nav_menu-2 nav {
    display: none;
    position: relative;
  }

  #nav_menu-2 nav .wrap {
    padding: 0;
  }

  #nav_menu-2 nav.pagination {
    display: block;
  }

  #nav_menu-2 .menu-toggle,
  #nav_menu-2 .sub-menu-toggle {
    display: block;
    visibility: visible;
    overflow: hidden;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    background-color: transparent;
  }

  #nav_menu-2 .menu-toggle {
    background-color: #222;
    position: relative;
    padding: 20px 0;
    right: 0;
    z-index: 1000;
    color: white;
    width: 100%;
  }

  #nav_menu-2 .menu-toggle:before,
  #nav_menu-2 .menu-toggle.activated:before {
    display: inline-block;
    font: normal normal normal 20px FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    content: "\f0c9";
    padding-right: 12px;
  }

  #nav_menu-2 .sub-menu-toggle {
    background: transparent;
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    padding: 18px;
    z-index: 100;
    min-height: 60px;
    color: #444;
  }

  #nav_menu-2 .sub-menu-toggle:before {
    display: inline-block;
    font: normal normal normal 16px FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    content: "\f107";
  }

  #nav_menu-2 .sub-menu-toggle.activated:before {
    content: "\f106";
  }

  #nav_menu-2 .genesis-nav-menu .menu-item {
    display: block;
    position: relative;
    text-align: left;
  }

  #nav_menu-2 .genesis-nav-menu .menu-item a {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    width: 100%;
    padding: 20px;
  }

  #nav_menu-2 .genesis-nav-menu .menu-item:hover {
    position: relative;
  }

  #nav_menu-2 .genesis-nav-menu .menu-item > a:focus ul.sub-menu,
  #nav_menu-2 .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
    left: 0;
    margin-left: 0;
  }

  #nav_menu-2 .genesis-nav-menu > .menu-item-has-children > a:after {
    content: none;
  }

  #nav_menu-2 .genesis-nav-menu .sub-menu {
    display: none;
    clear: both;
    margin: 0;
    position: static;
    width: 100%;
    opacity: 1;
  }

  #nav_menu-2 .genesis-nav-menu .sub-menu .sub-menu {
    margin: 0;
  }

  #nav_menu-2 .genesis-nav-menu .sub-menu a {
    border-left: none;
    border-right: none;
    padding-left: 40px;
    color: #444;
  }

  #nav_menu-2 .nav-primary .genesis-nav-menu .sub-menu a {
    /*background-color: #333;*/
    color: #444;
  }
}
